#menu ul li {
	margin:0px;
	padding:0px;
	width:190px;
	display: inline;
}

#menu ul li .nav_link_2 a {
	text-decoration:none;
	font-size: 60%;
	display: block;
	width:190px;
	padding:0px;
	margin:0px;
	padding: 0px;
	color: #B5DC10;
	font-weight: bold;
	}

#menu ul li .nav_link_2 a span {
	padding: 0 8px 0 30px;
}

#menu ul li .nav_link_2 a:link,
#menu ul li .nav_link_2 a:visited {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(images/pijltje.gif);
	background-repeat: no-repeat;
	background-position: 30px 10px;
	padding-left: 12px;
}

#menu ul li .nav_link_2 a:hover, 
#menu ul li .nav_link_2 A:active
#menu ul li .nav_link_2 a:focus {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(images/pijltje.gif);
	background-repeat: no-repeat;
	background-position: 30px 10px;
	padding-left: 12px;
	color: #FFFFFF;
}
#menu ul li .nav_link_2_active A:active,
#menu ul li .nav_link_2_active A, 
#menu ul li .nav_link_2_active A:visited,
#menu ul li .nav_link_2_active A:link {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(images/pijltje.gif);
	background-repeat: no-repeat;
	background-position: 30px 10px;
	padding-left: 12px;
	color: #FFFFFF;
}

#menu ul li .nav_link_2 a:focus {
	text-decoration: none;
}